
QGIS Application - Bug report #1140

Select by freehand not selecting

2008-07-06 01:47 PM - John Tull

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 11200

Description

I noticed the select by freehand tool in a recent svn build I made. I tried it out. Although it draws my freehand selection area without issue,

nothing is selected in my active layer. I tested on a multipolygon layer.

History

#1 - 2008-07-09 05:31 AM - Tim Sutton

Can you make a screenie of the tool icon you are using? I didnt know we had a select by freehand tool!

#2 - 2008-07-09 09:38 AM - John Tull

- Resolution set to invalid

- Status changed from Open to Closed

Okay, maybe this is a plugin that I installed. Yep, it's the "Select Menu 0.2" python plugin. I'll change this ticket to invalid and make an adjustment to the

enhancement request that mentions the freehand tool. I'll also try to email Barry Rowlinson this information.

#3 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
